/***************************************/
/* Thought Partners Master Style Sheet */
/***************************************/

html
{
margin:0px;
padding:0px;
border:0px;
height:100%;
}

body
{
margin:0px;
padding:0px;
border:0px;
height:100%;
font-size:10px;
line-height:1.36em;
font-family:arial, sans-serif;
color:#404D57;
background-color:#ffffff;
}


/* Zero Margin Settings */
/************************/

div, p, a, img, ul, ul li, ol, ol li, table, tr, td, th, form, input, select, textarea, address, h1, h2, h3, h4, h5
{
margin:0px;
padding:0px;
border:none;
}


/***************/
/* Core Styles */
/***************/

p
{
line-height:1.5em;
margin:0 0 1em 0;
}

p.introText
{
font-size:13pt;
line-height:1.5em;
}


.orange p.introText{color:#D97A2E;}
.turq p.introText{color:#4CB4CA;}
.apple p.introText{color:#8DC06C;}
.chart p.introText{color:#B1BB38;}
.red p.introText{color:#920836;}
.lilac p.introText{color:#8A6E8C;}
.basalt p.introText{color:#404D57;}
.blue p.introText{color:#10508f;}

h1
{
font-size:2.6em;
line-height:1.2em;
}

h2
{
font-size:1.9em;
line-height:1.2em;
font-weight:normal;
margin:0 0 0.4em 0;
}

h3
{
font-size:1.4em;
line-height:1.2em;
font-weight:normal;
margin:0 0 0.4em 0;
}

h4
{
font-size:1.26em;
line-height:1.2em;
margin:0 0 0.4em 0;
}

h5
{
font-size:1.1em;
line-height:1.2em;
margin:0 0 0.4em 0;
}

ul
{
margin:0 0 1em 16px;
}

ul ul
{
margin:0 0 0 16px;
}

ol
{
margin:0 0 1em 22px;
}

ul.introText li,
ol.introText li
{
font-size:13pt;
line-height:1.4em;
}

ul li,
ol li
{
line-height:1.5em;
}

table
{
border-collapse:collapse;
width:100%;
border:solid 1px #cccccc;
margin:0 0 0.6em 0;
}
table tr th
{
vertical-align:top;
border:solid 1px #cccccc;
padding:4px 6px;
}

table tr td
{
vertical-align:top;
border:solid 1px #cccccc;
padding:4px 6px;
}

div.imageLeft
{
border-right:1px solid #CCCCCC;
float:left;
margin:4px 7px 6px 0pt;
padding:10px 9px 5px 0px;
}

div.imageRight
{
border-left:1px solid #CCCCCC;
float:right;
margin:4px 0px 6px 7px;
padding:10px 0px 5px 9px;
}

div.imageRight span.imageCaption
{
text-align:right;
}

div.imageLeft span.imageCaption,
div.imageRight span.imageCaption,
div.imageTop span.imageCaption
{
display:block;
font-style:italic;
margin:3px 0pt 0pt;
}

div.docDownload p {
margin-left:20px;
}

div.docDownload img {
float:left;
}

/* Link Colours by Site Area */

a,
a:link,
a:visited,
a:active
{
text-decoration:underline;
}

a:hover
{
text-decoration:none;
}

.orange a,
.orange a:link,
.orange a:visited,
.orange a:active
{
color:#404D57;
}

.orange a.active,
.orange a:hover
{
color:#D97A2E;
}

.turq a,
.turq a:link,
.turq a:visited,
.turq a:active
{
color:#404D57;
}

.turq a.active,
.turq a:hover
{
color:#4CB4CA;
}

.apple a,
.apple a:link,
.apple a:visited,
.apple a:active
{
color:#404D57;
}

.apple a.active,
.apple a:hover
{
color:#8DC06C;
}

.chart a,
.chart a:link,
.chart a:visited,
.chart a:active
{
color:#404D57;
}

.chart a.active,
.chart a:hover
{
color:#B1BB38;
}

.red a,
.red a:link,
.red a:visited,
.red a:active
{
color:#404D57;
}

.red a.active,
.red a:hover
{
color:#920836;
}

.lilac a,
.lilac a:link,
.lilac a:visited,
.lilac a:active
{
color:#404D57;
}

.lilac a.active,
.lilac a:hover
{
color:#8A6E8C;
}

.basalt a,
.basalt a:link,
.basalt a:visited,
.basalt a:active
{
color:#404D57;
}


.basalt a.active,
.basalt a:hover
{
color:#404D57;
}

.blue a,
.blue a:link,
.blue a:visited,
.blue a:active
{
color:#10508f;
}

.blue a.active,
.blue a:hover
{
color:#10508f;
}

form,
form input,
form textarea
{
font-size:10px;
line-height:1.4em;
font-family:arial, sans-serif;
color:#404D57;
}

/* new forms styles added 2010-08-25 */
form
{
margin:0px;
padding:0px;
border:0px;
}

form input,
form select,
form textarea
{
border:solid 1px #cccccc;
}

form input.textbox {
  padding: 2px;
  width: 160px;
}

form input.textbox-readonly {
  padding: 2px;
  width: 160px;
  background-color: #ddd;
}

form input.checkbox {
  border: 0px;
}

form input.radio {
  border: 0px;
}

ul.formWarning li {
  color: #f00;
  list-style-type: none;
}
strong.formWarning {
  color: #f00;
}
/* end newly added*/

address
{
font-style:normal;
margin:0 0 1.2em 0;
}

address p
{
margin:0px;
}

/* Colours */

.orange, .orange .color {color:#D97A2E;}
.turq, .turq .color {color:#4CB4CA;}
.apple, .apple .color {color:#8DC06C;}
.chart, .chart .color {color:#B1BB38;}
.red, .red .color {color:#920836;}
.lilac, .lilac .color {color:#8A6E8C;}
.basalt, .basalt .color {color:#404D57;}
.blue, .blue .color {color:#10508f;}

/* Weights and Styles */

.bold {font-weight:bold;}

.uppercase {text-transform:uppercase;}

/* Floats */

.floatLeft
{
float:left;
margin:0 15px 0 0;
}

.floatRight
{
float:right;
margin:0 0 0 15px;
}

/* Images and Captions */

a img
{
border:none;
}

div.imageHolder
{

}

div.imageHolder img
{
display:block;
margin:0.2em 0 0 0;
}

div.orange div.imageHolder img {border-bottom:solid 6px #D97A2E;}
div.turq div.imageHolder img {border-bottom:solid 6px #4CB4CA;}
div.apple div.imageHolder img {border-bottom:solid 6px #8DC06C;}
div.chart div.imageHolder img {border-bottom:solid 6px #B1BB38;}
div.red div.imageHolder img {border-bottom:solid 6px #920836;}
div.lilac div.imageHolder img {border-bottom:solid 6px #8A6E8C;}
div.basalt div.imageHolder img {border-bottom:solid 6px #404D57;}
div.blue div.imageHolder img {border-bottom:solid 6px #10508f;}

div.imageHolder div.imageCaption
{
font-size:11px;
margin:6px 0 0 0;
}

div.imageHolder div.imageCaption p
{
margin:0px;
line-height:1.2em;
}


.clearBoth, .clearBothEmpty
{
display:block;
margin:0px;
clear:both;
height:0px;
line-height:0px;
font-size:0px;
}

div.divider
{
height:1px;
line-height:1px;
clear:both;
border-bottom:solid 1px #cccccc;
margin:0.2em 0 0.4em 0;
}

.noCSS {display:none;}

/* Bio Section */
/* ----------- */


div.bioHolder
{

}

div.bioHolder div.imageHolder
{
width: 165px;
float: left;
}

div.bioHolder div.bioText
{
width: 286px;
float: left;
}

div.bioHolder div.imageHolder img
{
width:143px;
}

/*** New Bio Template ***/
div#bioBanner{
overflow:hidden;
height: 107px;
}

div#bioImage{
width:107px;
height:107px;
overflow:hidden;
float:left;
margin: 0px 16px 0px 0px;
}

div#bioImage img{width: 107px;}
div#bioTitle{float:left; width:300px;}
div#bioTitle h2{color: #4daec0;font-size: 28px;font-weight: normal;margin: 0px 0px 0px 0px;height: 45px;}
div#bioTitle p{color: #4daec0;font-size: 14px; margin:0px;}
h3.bioSectionHeading{font-size:14px;font-weight:bold;}
div#bioEmail{font-size: 14px;z-index:100;margin-top: 18px;line-height: 18px;position:relative;}
div#bioEmail a{text-decoration: none;color: #404D57;}

.orange h3.bioSectionHeading, .orange div#secondaryNav ul li ul li.bioSectionActive a{color:#D97A2E;}
.turq h3.bioSectionHeading, .turq div#secondaryNav ul li ul li.bioSectionActive a{color:#4CB4CA;}
.apple h3.bioSectionHeading, .apple div#secondaryNav ul li ul li.bioSectionActive a{color:#8DC06C;}
.chart h3.bioSectionHeading, .chart div#secondaryNav ul li ul li.bioSectionActive a{color:#B1BB38;}
.red h3.bioSectionHeading, .red div#secondaryNav ul li ul li.bioSectionActive a{color:#920836;}
.lilac h3.bioSectionHeadingm, .lilac div#secondaryNav ul li ul li.bioSectionActive a{color:#8A6E8C;}
.basalt h3.bioSectionHeading, .basalt div#secondaryNav ul li ul li.bioSectionActive a{color:#404D57;}
.blue h3.bioSectionHeading, .blue div#secondaryNav ul li ul li.bioSectionActive a{color:#10508f;}

.staffPosition{
font-size:10px;
}

/* Google Maps */
/* ----------- */

div.thoughtPartnersMap
{
width:100%;
height:300px;
}

/***************************/
/* Site and Page Structure */
/***************************/

div#pageWrapper
{
min-height:100%;
width:806px;
position:relative;
color:#404D57;
background-color:#ffffff;
margin:0 auto;
}

div#mainPage
{
/*border-bottom:solid 80px #ffffff;*/
border-bottom:solid 128px #ffffff;
min-height:100%;
}

div.leftPageCol
{
width:453px;
float:left;
margin:0px;
}

div.rightPageCol
{
width:353px;
float:left;
}

div.rightPageColInner
{
margin-left:56px;
}

/* Top Page area */
/* --------------- */

div#pageUpper
{
height:63px;
background-image:url(../images/lineborder.gif);
background-position:bottom left;
background-repeat:no-repeat;
}

div#pageUpper div.leftPageCol
{
height:63px;
}

div#pageUpper div.leftPageColInner
{
margin-top:5px;
}

div#pageUpper div.leftPageColInner a
{
text-decoration:none;
}

form#siteSearch
{
display:inline;
line-height:16px;
margin-right:10px;
}

form#siteSearch input
{
background-color:#edeeee;
width:112px;
padding:2px;
margin:0 10px 0 0;
}

form#siteSearch input#submitBtn
{
background:transparent;
width:auto;
margin:0px;
padding:0px;
}

div#pageUpper div.rightPageCol
{
height:63px;
}

div#pageUpper div.rightPageColInner
{
height:63px;
}

div#pageUpper img#areaImage
{
display:block;
height:57px;
width:297px;
margin:0 0 3px 0;
}

/* Page Header */
/* ----------- */

div#pageHeader
{
clear:both;
min-height:140px;
background-image:url(../images/dottedborder.gif);
background-position:bottom left;
background-repeat:no-repeat;
}

div#pageHeader div.leftPageCol
{

}

div#pageHeader div.leftPageColInner
{
margin-top:16px;
min-height:124px;
}

div#pageHeader div.rightPageCol
{

}

div#pageHeader div.rightPageColInner
{
margin-top:16px;
min-height:124px;
}

div#pageHeader img#logo
{
width:155px;
height:44px;
}

/* Primary Navigation */

div#primaryNav
{
width:353px;
margin-left:-55px;
font-size:12px;
font-weight:normal;
text-transform:uppercase;
}

div#primaryNav ul
{
display:block;
margin:0px;
padding:0px;
list-style-type:none;
float:left;
width:176px;
}


div#primaryNav div#specialMenuItemContainer{
clear:both;
position:relative;
top:10px;
height:20px;
}

div#primaryNav ul.specialMenuItem{}
 
div#primaryNav ul li
{
margin:0 0 3px 0;
padding:0 0 0 55px;
position:relative;
}

div#primaryNav ul li a,
div#primaryNav ul li a:link,
div#primaryNav ul li a:visited,
div#primaryNav ul li a:active
{
color:#404D57;
text-decoration:none;
}

div#primaryNav ul li a:hover
{
color:#404D57;
}

div#primaryNav ul li a span
{
display:none;
position:absolute;
left:30px;
top:2px;
width:16px;
height:16px;
background-position:top left;
background-repeat:no-repeat;
}

div#primaryNav ul li a.orange:hover {color:#D97A2E;}
div#primaryNav ul li a.orange:hover span {display:block;background-image:url(../images/orange/activearrow.gif);}
div#primaryNav ul li.active a.orange {color:#D97A2E;}
div#primaryNav ul li.active a.orange span {display:block;background-image:url(../images/orange/activearrow.gif);}

div#primaryNav ul li a.turq:hover {color:#4CB4CA;}
div#primaryNav ul li a.turq:hover span {display:block;background-image:url(../images/turq/activearrow.gif);}
div#primaryNav ul li.active a.turq {color:#4CB4CA;}
div#primaryNav ul li.active a.turq span {display:block;background-image:url(../images/turq/activearrow.gif);}

div#primaryNav ul li a.apple:hover {color:#8DC06C;}
div#primaryNav ul li a.apple:hover span {display:block;background-image:url(../images/apple/activearrow.gif);}
div#primaryNav ul li.active a.apple {color:#8DC06C;}
div#primaryNav ul li.active a.apple span {display:block;background-image:url(../images/apple/activearrow.gif);}

div#primaryNav ul li a.chart:hover {color:#B1BB38;}
div#primaryNav ul li a.chart:hover span {display:block;background-image:url(../images/chart/activearrow.gif);}
div#primaryNav ul li.active a.chart {color:#B1BB38;}
div#primaryNav ul li.active a.chart span {display:block;background-image:url(../images/chart/activearrow.gif);}

div#primaryNav ul li a.red:hover {color:#920836;}
div#primaryNav ul li a.red:hover span {display:block;background-image:url(../images/red/activearrow.gif);}
div#primaryNav ul li.active a.red {color:#920836;}
div#primaryNav ul li.active a.red span {display:block;background-image:url(../images/red/activearrow.gif);}

div#primaryNav ul li a.lilac:hover {color:#8A6E8C;}
div#primaryNav ul li a.lilac:hover span {display:block;background-image:url(../images/lilac/activearrow.gif);}
div#primaryNav ul li.active a.lilac {color:#8A6E8C;}
div#primaryNav ul li.active a.lilac span {display:block;background-image:url(../images/lilac/activearrow.gif);}

div#primaryNav ul li a.basalt:hover {color:#404D57;}
div#primaryNav ul li a.basalt:hover span {display:block;background-image:url(../images/basalt/activearrow.gif);}
div#primaryNav ul li.active a.basalt {color:#404D57;}
div#primaryNav ul li.active a.basalt span {display:block;background-image:url(../images/basalt/activearrow.gif);}

div#primaryNav ul li a.blue:hover {color:#10508f;}
div#primaryNav ul li a.blue:hover span {display:block;background-image:url(../images/blue/activearrow.gif);}
div#primaryNav ul li.active a.blue {color:#10508f;}
div#primaryNav ul li.active a.blue span {display:block;background-image:url(../images/blue/activearrow.gif);}

/* Main Content Area */
/* ----------------- */

div#mainContentArea
{
clear:both;
}

div#mainContentArea div.leftPageColInner
{
margin-top:16px;
font-size:13px;
line-height:1.5em;
}

div#mainContentArea div.rightPageColInner
{
margin-top:16px;
font-size:13px;
}

/* Secondary Navigation */
/* -------------------- */

div#secondaryNav 
{
width:353px;
margin-left:-55px;
font-size:14px;
font-weight:normal;
}

div#secondaryNav ul
{
display:block;
margin:0px;
padding:0px;
list-style-type:none;
}

div#secondaryNav ul li
{
padding:0 0 0 55px;
margin:0 0 1px 0;
position:relative;
}

div#secondaryNav ul li.first{
text-transform: uppercase;
}

div#secondaryNav ul li a,
div#secondaryNav ul li a:link,
div#secondaryNav ul li a:visited,
div#secondaryNav ul li a:active
{
color:#404D57;
text-decoration:none;
}

div#secondaryNav ul li a:hover
{
color:#404D57;
}

div#secondaryNav ul li a span
{
position:absolute;
left:30px;
top:2px;
width:16px;
height:16px;
background-position:top left;
background-repeat:no-repeat;
display:none;
}

/*Tier 3 navigation */
div#secondaryNav ul li ul{
list-style-type:decimal;
margin:0px;
padding: 0px;
font-size: 12px;
margin-left: 30px;
}

div#secondaryNav div#bioNav ul li ul{
list-style-type:none; 
margin-left: 15px;
}

div#secondaryNav ul.articleIndexNav li ul{
list-style-type:none;
margin-left: 20px;
} 

/*
div#secondaryNav ul.articleIndexNav li  a.active {display:block;background-image:url(../images/chart/activearrow.gif);}
div#secondaryNav ul.articleIndexNav li ul li  a.active {background-image:none;}
*/

div#secondaryNav ul li ul li{
margin:0px 0px 3px 0px;
padding: 0px;
}

div#secondaryNav ul li ul.bioSubSections{list-style-type:none;margin:0px 0px 0px 10px;font-size:11px;}

div.orange div#secondaryNav ul li a:hover {color:#D97A2E;}
div.orange div#secondaryNav ul li a:hover span {display:block;background-image:url(../images/orange/activearrow.gif);}
div.orange div#secondaryNav ul li a.active {color:#D97A2E;}
div.orange div#secondaryNav ul li a.active span {display:block;background-image:url(../images/orange/activearrow.gif);}
div.orange div#secondaryNav ul li ul li.activeList{color:#D97A2E;}
/*Tier 3 of secondary nav*/
div.orange div#secondaryNav ul li ul li a:hover span{background-image: none;color:#D97A2E;}
div.orange div#secondaryNav ul li.active ul li a:hover{color:#D97A2E;}
div.orange div#secondaryNav ul li ul li a.active span, div.orange div#secondaryNav ul li ul li a span{background-image: none;}
div.orange div#secondaryNav ul li.active ul li a {color: #404D57;}
div.orange div#secondaryNav ul li ul li.active a {color: #D97A2E;}

div.turq div#secondaryNav ul li a:hover {color:#4CB4CA;}
div.turq div#secondaryNav ul li a:hover span {display:block;background-image:url(../images/turq/activearrow.gif);}
div.turq div#secondaryNav ul a.active {color:#4CB4CA;}
div.turq div#secondaryNav ul li a.active span {display:block;background-image:url(../images/turq/activearrow.gif);}
div.turq div#secondaryNav ul li ul li.activeList{color:#4CB4CA;}
/*Tier 3 of secondary nav*/
div.turq div#secondaryNav ul li ul li a:hover span{background-image: none;color:#4CB4CA;}
div.turq div#secondaryNav ul li.active ul li a:hover{color:#4CB4CA;}
div.turq div#secondaryNav ul li ul li a.active span, div.apple div#secondaryNav ul li ul li a span{background-image: none;}
div.turq div#secondaryNav ul a ul li a {color: #4CB4CA;}
div.turq div#secondaryNav ul li ul li a.active {color: #4CB4CA;}

div.apple div#secondaryNav ul li a:hover {color:#8DC06C;}
div.apple div#secondaryNav ul li a:hover span {display:block;background-image:url(../images/apple/activearrow.gif);}
div.apple div#secondaryNav ul a.active {color:#8DC06C;}
div.apple div#secondaryNav ul li a.active span {display:block;background-image:url(../images/apple/activearrow.gif);}
div.apple div#secondaryNav ul li ul li.activeList{color:#8DC06C;}
/*Tier 3 of secondary nav*/
div.apple div#secondaryNav ul li ul li a:hover span{background-image: none;color:#8DC06C;}
div.apple div#secondaryNav ul li.active ul li a:hover{color:#8DC06C;}
div.apple div#secondaryNav ul li ul li a.active span, div.apple div#secondaryNav ul li ul li a span{background-image: none;}
div.apple div#secondaryNav ul a ul li a {color: #8DC06C;}
div.apple div#secondaryNav ul li ul li a.active {color: #8DC06C;}

div.chart div#secondaryNav ul li a:hover {color:#B1BB38;}
div.chart div#secondaryNav ul li a:hover span {display:block;background-image:url(../images/chart/activearrow.gif);}
div.chart div#secondaryNav ul a.active {color:#B1BB38;}
div.chart div#secondaryNav ul li a.active span {display:block;background-image:url(../images/chart/activearrow.gif);}
div.chart div#secondaryNav ul li ul li.activeList{color:#B1BB38;}
/*Tier 3 of secondary nav*/
div.chart div#secondaryNav ul li ul li a:hover span{background-image: none;color:#B1BB38;}
div.chart div#secondaryNav ul li.active ul li a:hover{color:#B1BB38;}
div.chart div#secondaryNav ul li ul li a.active span, div.chart div#secondaryNav ul li ul li a span{background-image: none;}
div.chart div#secondaryNav ul a ul li a {color: #B1BB38;}
div.chart div#secondaryNav ul li ul li a.active {color: #B1BB38;}

div.red div#secondaryNav ul li a:hover {color:#920836;}
div.red div#secondaryNav ul li a:hover span {display:block;background-image:url(../images/red/activearrow.gif);}
div.red div#secondaryNav ul a.active {color:#920836;}
div.red div#secondaryNav ul li a.active span {display:block;background-image:url(../images/red/activearrow.gif);}
div.red div#secondaryNav ul li ul li.activeList{color:#920836;}
/*Tier 3 of secondary nav*/
div.red div#secondaryNav ul li ul li a:hover span{background-image: none;color:#920836;}
div.red div#secondaryNav ul li.active ul li a:hover{color:#920836;}
div.red div#secondaryNav ul li ul li a.active span, div.red div#secondaryNav ul li ul li a span{background-image: none;}
div.red div#secondaryNav ul a ul li a {color: #920836;}
div.red div#secondaryNav ul li ul li a.active {color: #920836;}

div.lilac div#secondaryNav ul li a:hover {color:#8A6E8C;}
div.lilac div#secondaryNav ul li a:hover span {display:block;background-image:url(../images/lilac/activearrow.gif);}
div.lilac div#secondaryNav ul a.active {color:#8A6E8C;}
div.lilac div#secondaryNav ul li a.active span {display:block;background-image:url(../images/lilac/activearrow.gif);}
div.lilac div#secondaryNav ul li ul li.activeList{color:#8A6E8C;}
/*Tier 3 of secondary nav*/
div.lilac div#secondaryNav ul li ul li a:hover span{background-image: none;color:#8A6E8C;}
div.lilac div#secondaryNav ul li.active ul li a:hover{color:#8A6E8C;}
div.lilac div#secondaryNav ul li ul li a.active span, div.lilac div#secondaryNav ul li ul li a span{background-image: none;}
div.lilac div#secondaryNav ul a ul li a {color: #8A6E8C;}
div.lilac div#secondaryNav ul li ul li a.active {color: #8A6E8C;}

div.basalt div#secondaryNav ul li a:hover {color:#404D57;}
div.basalt div#secondaryNav ul li a:hover span {display:block;background-image:url(../images/basalt/activearrow.gif);}
div.basalt div#secondaryNav ul a.active {color:#404D57;}
div.basalt div#secondaryNav ul li a.active span {display:block;background-image:url(../images/basalt/activearrow.gif);}
div.basalt div#secondaryNav ul li ul li.activeList{color:#404D57;}
/*Tier 3 of secondary nav*/
div.basalt div#secondaryNav ul li ul li a:hover span{background-image: none;color:#404D57;}
div.basalt div#secondaryNav ul li.active ul li a:hover{color:#404D57;}
div.basalt div#secondaryNav ul li ul li a.active span, div.basalt div#secondaryNav ul li ul li a span{background-image: none;}
div.basalt div#secondaryNav ul a ul li a {color: #404D57;}
div.basalt div#secondaryNav ul li ul li a.active {color: #404D57;}

div.blue div#secondaryNav ul li a:hover {color:#10508f;}
div.blue div#secondaryNav ul li a:hover span {display:block;background-image:url(../images/blue/activearrow.gif);}
div.blue div#secondaryNav ul a.active {color:#10508f;}
div.blue div#secondaryNav ul li a.active span {display:block;background-image:url(../images/blue/activearrow.gif);}
div.blue div#secondaryNav ul li ul li.activeList{color:#10508f;}
/*Tier 3 of secondary nav*/
div.blue div#secondaryNav ul li ul li a:hover span{background-image: none;color:#10508f;}
div.blue div#secondaryNav ul li.active ul li a:hover{color:#10508f;}
div.blue div#secondaryNav ul li ul li a.active span, div.blue div#secondaryNav ul li ul li a span{background-image: none;}
div.blue div#secondaryNav ul a ul li a {color: #10508f;}
div.blue div#secondaryNav ul li ul li a.active {color: #10508f;}



/*** Bottom Navigation ****/

div#bottomNav{
background-image: url(../images/dottedborder.gif); 
background-repeat: no-repeat;
background-position: top left;
width:453px;
position:absolute;
bottom: 60px;
padding: 10px 0px;
background-color: #ffffff;
}

div#bottomNav div#previous{
text-align:left;
font-size:12px;
float:left;
}

div#bottomNav div#next{
text-align:right;
font-size:12px;
float:right;
}

div#bottomNav div#next span#nextTitle,div#bottomNav div#previous span#previousTitle{
font-size:11px;
color: #404D57;
}

div#bottomNav a{
text-decoration:none;
}

div#bottomNav a.navArrow{display:block;height:16px;width:16px;cursor:pointer;}
div#bottomNav a#leftArrow{float:left;margin-right:10px;}
div#bottomNav a#rightArrow{float:right;margin-left:10px;}

div#bottomNav a#leftArrow .orange{float:left;margin-right:10px;}
div#bottomNav a#rightArrow .orange{float:right;margin-left:10px;}

div#bottomNav div.orange a#leftArrow{background-image:url(../images/orange/activearrow_left.gif);background-repeat:no-repeat;background-position: top right;}
div#bottomNav div.orange a#rightArrow{background-image:url(../images/orange/activearrow.gif);background-repeat:no-repeat;}

div#bottomNav div.turq a#leftArrow{background-image:url(../images/turq/activearrow_left.gif);background-repeat:no-repeat;background-position: top right;}
div#bottomNav div.turq a#rightArrow{background-image:url(../images/turq/activearrow.gif);background-repeat:no-repeat;}

div#bottomNav div.apple a#leftArrow{background-image:url(../images/apple/activearrow_left.gif);background-repeat:no-repeat;background-position: top right;}
div#bottomNav div.apple a#rightArrow{background-image:url(../images/apple/activearrow.gif);background-repeat:no-repeat;}

div#bottomNav div.chart a#leftArrow{background-image:url(../images/chart/activearrow_left.gif);background-repeat:no-repeat;background-position: top right;}
div#bottomNav div.chart a#rightArrow{background-image:url(../images/chart/activearrow.gif);background-repeat:no-repeat;}

div#bottomNav div.red a#leftArrow{background-image:url(../images/red/activearrow_left.gif);background-repeat:no-repeat;background-position: top right;}
div#bottomNav div.red a#rightArrow{background-image:url(../images/red/activearrow.gif);background-repeat:no-repeat;}

div#bottomNav div.lilac a#leftArrow{background-image:url(../images/lilac/activearrow_left.gif);background-repeat:no-repeat;background-position: top right;}
div#bottomNav div.lilac a#rightArrow{background-image:url(../images/lilac/activearrow.gif);background-repeat:no-repeat;}

div#bottomNav div.basalt a#leftArrow{background-image:url(../images/chart/activearrow_left.gif);background-repeat:no-repeat;background-position: top right;}
div#bottomNav div.basalt a#rightArrow{background-image:url(../images/chart/activearrow.gif);background-repeat:no-repeat;}

div#bottomNav div.blue a#leftArrow{background-image:url(../images/blue/activearrow_left.gif);background-repeat:no-repeat;background-position: top right;}
div#bottomNav div.blue a#rightArrow{background-image:url(../images/blue/activearrow.gif);background-repeat:no-repeat;}


/* Clearing Div for Structure */
/* -------------------------- */

div#colClear
{
height:0px;
line-height:0px;
font-size:1px;
clear:both;
margin:0 0 10px 0;
}

/* Footer Section */
/* -------------- */

div#pageFooter
{
position:absolute;
bottom:-20px;
min-height:80px;
width:100%;
}

div#pageFooterInner
{
min-height:60px;
padding:0 0 0 0;
/*padding:0px;*/
margin:0px;
line-height:1.7em;
background-image:url(../images/dottedborder.gif);
background-position:0px 0px;
/*background-position:0px 0px;*/
background-repeat:no-repeat;
}

div#pageFooterInner p
{
margin:0px;
line-height:1.7em;
}

div#pageFooterInner div.leftPageColInner
{
padding:6px 0 0 0;
}

div#pageFooterInner div.rightPageColInner
{
padding:6px 0 0 0;
}

div#pageFooterInner div.rightPageColInner p span
{
margin:0 16px 0 0;
}

/* Article */
/* -------------- */
div#articleIndexBanner{
margin-top: -4px;
}

div#bannerYear{
width: 113px;
height:113px;
overflow: hidden;
float:left;
margin-right: 20px;
}

div#bannerYear img{
}

div#bannerTitle{
width: 300px;
float:left;
overflow:hidden;
}

.chart div#bannerTitle{color: #B1BB38;}

h2#titleMonths{
font-weight: normal;
font-size: 25px;
/*height: 45px;*/
}

h3#titleMain{
font-weight: normal;
font-size: 16px;
}

div#articleNav 
{
margin-left:0px;
font-size:13px;
font-weight:normal;
}

div#articleNav form
{
font-size:13px;
background-image:url(../images/dottedborder.gif);
background-position:bottom left;
background-repeat:no-repeat;
padding: 0px 0px 10px 0px;
}

div#articleNav select
{
width: 205px;
background-color: #ddd;
border: 1px;
padding: 2px;
margin-right: 5px;
}

div#mainContentArea div.articleImage{
margin: 0px 0px 15px 0px;
width: 450px;
overflow: hidden;
}  

table#topics
{
border: 0px;
border-collapse: collapse;
margin: 10px 0px;
font-size:11px;
}

table#topics tr td
{
border: 0px;
border-collapse: collapse;
}

table#topics a
{
text-decoration: none;
}

div#keyword-section,
div#filter-section,
div#sortby-section
{
margin: 5px 0px 0px 0px;
}

div#filter-section,
div#sortby-section
{
font-size:11px;
}

div#filter-section input,
div#sortby-section input
{
margin-right: 2px;
border: 1px;
}

div#filter-section label,
div#sortby-section label
{
margin-right: 5px;
}

div#filter-section * 
{
vertical-align: middle;
}

div#sortby-section * 
{
vertical-align: middle;
}

div#keyword-section input
{
width: 200px;
padding: 2px;
margin-right: 5px;
background-color: #ddd;	
font-size:12px;
}

div#date-section
{
background-image:url(../images/dottedborder.gif);
background-position:right top;
background-repeat:no-repeat;
padding-top: 15px;
}

div#searchby-section
{
background-image:url(../images/dottedborder.gif);
background-position:right bottom;
background-repeat:no-repeat;
padding-bottom: 15px;
}

/* Search */
.orange h3.searchHeader {background-color:#D97A2E;}
.turq h3.searchHeader {background-color:#4CB4CA;}
.apple h3.searchHeader {background-color:#8DC06C;}
.chart h3.searchHeader {background-color:#B1BB38;}
.red h3.searchHeader {background-color:#920836;}
.lilac h3.searchHeader {background-color:#8A6E8C;}
.basalt h3.searchHeader {background-color:#404D57;}
.blue h3.searchHeader {background-color:#10508f;}

h3.searchHeader
{
color:#fff;
font-size:1em;
font-weight:bold;
line-height:1.2em;
margin:0pt 0pt 0.4em;
padding:2px 5px;
}

ul.searchResults
{
list-style: none none outside;
margin: 0px;
padding: 0px;
}

ul.searchResults li
{
margin: 0px 0px 10px 0px;
padding: 0px;
}

ul.searchResults li div.title{
 margin: 0px 0px 5px 0px;
 font-size: 14px;
}

ul.searchResults li div.title span.siteArea{
 font-size: 12px;
}


ul.searchResults li a
{
  
}

.orange ul.searchResults li a {color:#D97A2E;}
.turq ul.searchResults li a {color:#4CB4CA;}
.apple ul.searchResults li a {color:#8DC06C;}
.chart ul.searchResults li a {color:#B1BB38;}
.red ul.searchResults li a {color:#920836;}
.lilac ul.searchResults li a {color:#8A6E8C;}
.basalt ul.searchResults li a {color:#404D57;}
.blue ul.searchResults li a {color:#10508f;}

/* Article */
h3.orangeArticle {background-color:#D97A2E;}
h3.turqArticle {background-color:#4CB4CA;}
h3.appleArticle {background-color:#8DC06C;}
h3.chartArticle {background-color:#B1BB38;}
h3.redArticle {background-color:#920836;}
h3.lilacArticle {background-color:#8A6E8C;}
h3.basaltArticle {background-color:#404D57;}
h3.blueArticle {background-color:#10508f;}

h3.orangeArticle,
h3.turqArticle,
h3.appleArticle,
h3.chartArticle,
h3.redArticle,
h3.lilacArticle,
h3.basaltArticle,
h3.blueArticle
{
color:#fff;
font-size:1em;
font-weight:bold;
line-height:1.2em;
margin:0pt 0pt 0.4em;
padding:2px 5px;
}

/* Article items */

div.articleItem{margin: 0px 0px 25px 0px;}
div.articleItem h4 {font-weight: normal; font-size: 14px;}

.orange div.articleItem h4 a {color:#D97A2E;}
.turq div.articleItem h4 a {color:#4CB4CA;}
.apple div.articleItem h4 a {color:#8DC06C;}
.chart div.articleItem h4 a {color:#B1BB38;}
.red div.articleItem h4 a {color:#920836;}
.lilac div.articleItem h4 a {color:#8A6E8C;}
.basalt div.articleItem h4 a {color:#404D57;}
.blue div.articleItem h4 a {color:#10508f;}

/* banner images for article pages */
div#bannerImages{margin-top:-4px;}
div#bannerImages img{}
div.bannerImage{width: 113px;height:113px;overflow:hidden;float:left;}

div#articleTitle{margin:0px 0px 10px 0px;}
div#articleTitleImage{width:113px;height:113px;overflow:hidden;float:left;margin-right: 10px;}
div#articleTitleImage img{width: 113px;}
div#articleTitleText{font-size: 18px;float:left;}
div#articleTitle .fixedWidth{width: 100px;}
.orange div#articleTitleText{color:#D97A2E;}
.chart div#articleTitleText{color:#B1BB38;}
.turq div#articleTitleText{color:#4CB4CA;}
.apple div#articleTitleText{color:#8DC06C;}
.red div#articleTitleText{color:#920836;}
.lilac div#articleTitleText{color:#8A6E8C;}
.basalt div#articleTitleText{color:#404D57;}
.blue div#articleTitleText{color:#10508f;}

/* Sitemap */
div#siteMap ul
{
margin: 0px;
padding: 0px;
list-style: none none outside;
}

div#siteMap ul li
{
margin: 10px;
}

div#siteMap ul li ul li{
margin-left: 23px;
}

div#siteMap ul li ul li a{
text-transform: capitalize;
}

div#siteMap ul li a.uppercase
{
text-transform: uppercase;
}

/* Homepage */

.hidden{
display:none;
}

div#imageGrid{
margin-top: -5px;
width: 453px;
}

div#imageGrid a.gridItem{
display:block;
height: 113px;
width: 226px;
overflow: hidden;
float:left;
background-image: url(../images/homepage_imagematrix.jpg);
background-repeat: no-repeat;
cursor:pointer;
}

div#imageGrid a.gridClear{
clear: left;  
}

div#imageGrid a#grid-01:hover{background-position: -226px 0px;}
div#imageGrid a#grid-02:hover{background-position: -226px -113px;}
div#imageGrid a#grid-03:hover{background-position: -226px -226px;}
div#imageGrid a#grid-04:hover{background-position: -226px -351px;}
div#imageGrid a#grid-05:hover{background-position: -226px -456px;}
div#imageGrid a#grid-06:hover{background-position: -226px -565px;}

div#imageGrid a#grid-01{background-position: 0px 0px;}
div#imageGrid a#grid-02{background-position: 0px -113px;}
div#imageGrid a#grid-03{background-position: 0px -226px;}
div#imageGrid a#grid-04{background-position: 0px -351px;}
div#imageGrid a#grid-05{background-position: 0px -456px;}
div#imageGrid a#grid-06{background-position: 0px -565px;}

div#homeExtraContent{
clear:both;
position:relative;
top:40px;
}

div#homeMainGraphic,div#homeMainGraphic-alt{
width: 297px;
overflow:hidden;
}

div#homeMainGraphic{
height: 339px;
margin-bottom:20px;
}
 
div#homeMainGraphic-alt{
height: 235px;
}

div#whatsNewContainer{
background-color: #ffffff;
margin:0px 0px 30px 0px;
border-bottom:40px solid #ffffff;
font-size: 13px;
position: relative;
/*width: 296px;*/
left: 0px;
top:0px;

}

div#whatsNewHeading h4{
height: 28px;
background-image:url(../images/whatsnew_heading.gif); 
background-repeat: no-repeat;
background-position: top left;
}

div#whatsNewHeading span.hidden{
display:none;
}

div#whatsNewContainer p{
margin: 0px;
color: #404D57;
font-size: 13px;
}

div#whatsNewContainer a{
color: #404D57;
text-decoration:none;
font-weight: normal;
}

div#whatsNewContainer a:hover{
text-decoration:underline;
}

div#whatsNewInner{
padding: 10px 9px 10px 10px;
}


div#footerGraphic{
width: 99px;
height: 113px;
overflow: hidden;
position:absolute;
/*bottom: 160px;*/
bottom:80px;
right:0px;
}

/**** Media Index ****/
div#mediaGrid{width:453px;height:339px;overflow:hidden;background-color:#ffffff;}
div#mediaCell1{width:226px;height:226px;overflow:hidden;float:left;cursor:pointer;}
div#mediaCell2{width:226px;height:226px;overflow:hidden;float:left;}
div#mediaCell2-1{width:113px;height:113px;overflow:hidden;float:left}
div#mediaCell2-2{width:113px;height:113px;overflow:hidden;float:left;}
div#mediaCell2-3{width:113px;height:113px;overflow:hidden;float:left;}
div#mediaCell2-4{width:113px;height:113px;overflow:hidden;float:left;}
div#mediaCell3{width:226px;height:113px;overflow:hidden;float:left;}
div#mediaCell3-1{width:113px;height:113px;overflow:hidden;float:left}
div#mediaCell3-2{width:113px;height:113px;overflow:hidden;float:left;}
div#mediaCell4{width:226px;height:113px;overflow:hidden;float:left;}
div#mediaCell4-1{width:113px;height:113px;overflow:hidden;float:left;}
div#mediaCell4-2{width:113px;height:113px;overflow:hidden;float:left;}
div#mediaGrid div.mediaCellInner{padding: 10px;}
div#mediaGrid img.pointer{cursor:pointer;}

div#mediaIndexGraphic{
height: 339px;
width: 297px;
overflow:hidden;
}

ul.galleryGroup{
display:none;
}

/*** General content slideshow ***/
div#slideshowBanner{height:113px;width:452px;overflow:hidden;margin-top:-3px;}  
div#slideshowBanner ul,li{margin:0px;padding:0px;}
div#slideshowBanner ul{float:left;width:452px;list-style-type:none;}

/**** Image gallery ****/
div#gallery{
display:none;  
}

/*** article index matrix ***/

div#matrixItemGrid{
width:453px;
overflow:hidden;
margin: 0px 0px 15px 0px;
}

div#matrixItemGrid img{
width: 113px;
height: 113px;
}

div.matrixItem{
width: 113px;
height: 113px;
overflow:hidden;
float:left;
}

div.matrixItemHolder{
width: 226px;
height: 113px;
float: left;
overflow:hidden;
position:relative;
}

div.matrixItemHolder a.anchor{
display:block;
text-decoration:none;
cursor:pointer;
overflow:hidden;
}

div.matrixItemClear{
clear: left;
}

div.matrixItem div.matrixItemInner{
padding:8px;
font-size:16px;
width:97px;
}

div#matrixItemHolder-1 a{color:#B1BB38;}
div#matrixItemHolder-2 a{color:#8A6E8C;}
div#matrixItemHolder-3 a{color:#8DC06C;}
div#matrixItemHolder-4 a{color:#4CB4CA;}
div#matrixItemHolder-5 a{color:#D97A2E;}
div#matrixItemHolder-6 a{color:#920836;}

div#matrixItemHolder-1 div.matrixItemInner{position:absolute;bottom:0px;}
div#matrixItemHolder-2 div.matrixItemInner{position:absolute;bottom:0px;}
div#matrixItemHolder-5 div.matrixItemInner{position:absolute;bottom:0px;}

/** Forms **/ 

div.form-wrapper form{font-size:11px;}
div.form-wrapper div.question{margin: 0px 0px 15px 0px;}
div.form-wrapper div.question p{color:#404D57;margin:0px 0px 5px 0px;padding:0px;text-transform:uppercase;font-size:12px;}
div.form-wrapper input.textbox{border:1px solid #333333;padding:3px;width:100%;}
div.form-wrapper input.checkbox{}
div.form-wrapper input.radiobtn{border:solid 0px white;}
div.form-wrapper input.fileUpload{}
div.form-wrapper input.numberfield{border:1px solid #333333;padding:3px;width:100%;font-size:11px;}
div.form-wrapper div.datefield{}
div.form-wrapper div.datefield select{}
div.form-wrapper div.timefield{}
div.form-wrapper div.timefield select{}
div.form-wrapper textarea{border:1px solid #333333;padding:3px;width:100%;font-size:11px;}
div.form-wrapper input{font-size:11px;}
div.form-wrapper select{border:1px solid #333333;}
div.form-wrapper select{width:100%;}
div.form-wrapper label{font-size:11px;}
div.form-wrapper div.formButton{}
div.form-wrapper div.formButton input.formButton{background-color:#d9e0e4;border:none;color:#405968;padding:3px 10px;font-weight:bold;cursor:pointer;}


div.form-wrapper div.radioCol1{float:left;clear:left;width:18px;margin: 0px 0px 5px 0px;}
div.form-wrapper div.radioCol2{float:left;width:433px;overflow:hidden;margin: 0px 0px 5px 0px;}

div.orange div.form-wrapper div.question p{color:#D97A2E;}
div.turq div.form-wrapper div.question p{color:#4CB4CA;}
div.apple div.form-wrapper div.question p{color:#8DC06C;}
div.chart div.form-wrapper div.question p{color:#B1BB38;}
div.red div.form-wrapper div.question p{color:#920836;}
div.lilac div.form-wrapper div.question p{color:#8A6E8C;}
div.basalt div.form-wrapper div.question p{color:#404D57;}
div.blue div.form-wrapper div.question p{color:#10508f;}

div.orange div.form-wrapper div.question div.richComment p{color:#404D57;}
div.turq div.form-wrapper div.question div.richComment p{color:#404D57;}
div.apple div.form-wrapper div.question div.richComment p{color:#404D57;}
div.chart div.form-wrapper div.question div.richComment p{color:#404D57;}
div.red div.form-wrapper div.question div.richComment p{color:#404D57;}
div.lilac div.form-wrapper div.question div.richComment p{color:#404D57;}
div.basalt div.form-wrapper div.question div.richComment p{color:#404D57;}
div.blue div.form-wrapper div.question div.richComment p{color:#404D57;}
div.form-wrapper div.question div.richComment p a:hover{color:#404D57;}

/** OD Forum Page **/
div.rightPageColInner div#primaryNav{margin-bottom:20px;}

body#ODPage div#rhsBoxWrapper{margin: 0px 0px 60px 0px;}
body#ODPage div#pageHeader{height:0px;min-height:2px;}
body#ODPage div#pageHeader div.leftPageColInner{height:0px;min-height:0px;margin-top:0px;}
body#ODPage div#pageHeader div.rightPageColInner{height:0px;min-height:0px;margin-top:0px;}
div#ODPageBanner{width:806px;height:217px;margin:15px 0px;overflow:hidden;}

div.rhsBox{border:1px solid #b8bcc1;overflow:hidden;margin: 0px 0px 15px 0px;font-size:11px;}
div.rhsBoxBanner{width:299px;height:44px;overflow:hidden;}
div.rhsBoxBanner h3{font-weight:normal;padding:12px 0px 0px 12px;font-size:18px;}
div.rhsBoxInner{padding: 20px 15px 15px 15px;}
div.rhsBox-orange div.rhsBoxBanner{background-image: url(../images/orange/rhsbox_orange.jpg);background-repeat:no-repeat;}
div.rhsBox-apple div.rhsBoxBanner{background-image: url(../images/apple/rhsbox_apple.jpg);background-repeat:no-repeat;}
div.rhsBox-chart div.rhsBoxBanner{background-image: url(../images/chart/rhsbox_chart.jpg);background-repeat:no-repeat;}
div.rhsBox-lilac div.rhsBoxBanner{background-image: url(../images/lilac/rhsbox_lilac.jpg);background-repeat:no-repeat;}
div.rhsBox-turq div.rhsBoxBanner{background-image: url(../images/turq/rhsbox_turq.jpg);background-repeat:no-repeat;}

div.rhsBox a{text-transform:uppercase;font-weight:bold;font-size:10px;}
div.rhsBox h3 a.rhsBoxLink{text-transform:none;color:#404D57;text-decoration:none;font-size:18px;font-weight:normal;}
body#ODPage div.rhsBox-apple a:active, div.rhsBox-apple a, div.rhsBox-apple a:link, div.rhsBox-apple a:visited{color:#8DC06C;}
body#ODPage div.rhsBox-orange a:active, div.rhsBox-orange a, div.rhsBox-orange a:link, div.rhsBox-orange a:visited{color:#D97A2E;}
body#ODPage div.rhsBox-chart a:active, div.rhsBox-chart a, div.rhsBox-chart a:link, div.rhsBox-chart a:visited{color:#B1BB38;}
body#ODPage div.rhsBox-lilac a:active, div.rhsBox-lilac a, div.rhsBox-lilac a:link, div.rhsBox-lilac a:visited{color:#8A6E8C;}
body#ODPage div.rhsBox-turq a:active, div.rhsBox-turq a, div.rhsBox-turq a:link, div.rhsBox-turq a:visited{color:#4CB4CA;}
div#ODHeadingImage{margin: 10px 0px 20px 0px;}

body#ODPage .orange div.leftPageCol h2, body#ODPage .orange div.leftPageCol h3{color:#D97A2E;}
body#ODPage .turq div.leftPageCol h2, body#ODPage .turq div.leftPageCol h3 {color:#4CB4CA;}
body#ODPage .apple div.leftPageCol h2, body#ODPage .apple div.leftPageCol h3{color:#8DC06C;}
body#ODPage .chart div.leftPageCol h2, body#ODPage .chart div.leftPageCol h3{color:#B1BB38;}
body#ODPage .red div.leftPageCol h2, body#ODPage .red div.leftPageCol h3 {color:#920836;}
body#ODPage .lilac div.leftPageCol h2, body#ODPage .lilac div.leftPageCol h3{color:#8A6E8C;}
body#ODPage .basalt div.leftPageCol h2, body#ODPage .basalt div.leftPageCol h3{color:#404D57;}
body#ODPage .blue div.leftPageCol h2, body#ODPage .blue div.leftPageCol h3{color:#10508f;}

div.leftPageColInner table td, div.leftPageColInner table th{text-align:left;}